/* Borland's 3.0 real time library?  Needed when using container classes */!!

inherit(ProvidedLibs, #Bc30rtlLib, nil, 2, nil)!!

now(class(Bc30rtlLib))!!

/* semiPRIVATE -- should only be called via require(TclassLib)
   Define entry points and load library.  Define any structs required.
*/
Def provide(self, path)
{
  ^initialise( new(self:ancestor), path )
}!!

now(Bc30rtlLib)!!

/* PRIVATE
   Define all entry points for library as prototypes.
*/
Def addImportProcs(self)
{
}!!